View Issue Details

IDProjectCategoryLast Update
0020711AI War 2[All Projects] Bug - GameplayJan 12, 2019 6:17 pm
ReporterDominus ArbitrationisAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.804 Hack Me Quickly 
Fixed in Version0.810 Brace for Cross Planet Attack 
Summary0020711: Can't hack tech because I have less than 20 hack points... but planet has only 850 tech left?
Descriptionhttps://prnt.sc/lbodc2

It says not enough hacking points, but to hack ourt the remaining tech points I'd only need 9 hack points... so I do have enough, but the game always thinks I need 20 hack points to start this hack.

It happened because my last hack ships got sniped by the wave. Now I can't restart the hack... not fair! :P

Credit: JoyfulRogue on Steam
TagsNo tags attached.

Activities

RocketAssistedPuffin

Jan 12, 2019 6:17 pm

developer   ~0050717

I've set "cost_in_hacking_points" to "1" instead of "20" for this and the Super Terminal, so you can now resume it if it was interrupted.

The sidebar tells you how much it takes per second already, and that cost isn't used for these either.

Issue History

Date Modified Username Field Change
Oct 29, 2018 11:53 am Dominus Arbitrationis New Issue
Oct 30, 2018 10:05 am Dune Assigned To => x4000Bughunter
Oct 30, 2018 10:05 am Dune Status new => assigned
Jan 12, 2019 6:17 pm RocketAssistedPuffin Status assigned => resolved
Jan 12, 2019 6:17 pm RocketAssistedPuffin Resolution open => fixed
Jan 12, 2019 6:17 pm RocketAssistedPuffin Fixed in Version => 0.810 Brace for Cross Planet Attack
Jan 12, 2019 6:17 pm RocketAssistedPuffin Note Added: 0050717